{
  "structures": [
    {
      "structure": "frigid:cabin",
      "weight": 7
    }
  ],
  "placement": {
    "salt": 78346883,
    "spacing": 30,
    "separation": 27,
    "type": "minecraft:random_spread"
  }
}